<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.tasklist.projectint/1">
    <module_version install_time="1416339115760" last="true" origin="installer" specification_version="1.25.1">
        <file crc="3766441604" name="config/Modules/org-netbeans-modules-tasklist-projectint.xml"/>
        <file crc="2804967567" name="modules/locale/org-netbeans-modules-tasklist-projectint_ja.jar"/>
        <file crc="3210064891" name="modules/locale/org-netbeans-modules-tasklist-projectint_pt_BR.jar"/>
        <file crc="2322850247" name="modules/locale/org-netbeans-modules-tasklist-projectint_ru.jar"/>
        <file crc="3310403006" name="modules/locale/org-netbeans-modules-tasklist-projectint_zh_CN.jar"/>
        <file crc="2325238605" name="modules/org-netbeans-modules-tasklist-projectint.jar"/>
    </module_version>
</module>
